<EasyInstall>
  <Name>Dutch's Beta Player Revolvers</Name>
  <Author>Oakous</Author>
  <Version>1.00</Version>
  <Link></Link>
  <Metadata>
  </Metadata>
   <Resources>
	  <Resource>
	     <StreamingFiles>Stream</StreamingFiles>
		 <DataFile>strings.gxt2</DataFile>
    </Resource>
  </Resources>
</EasyInstall>